Subject: Re: Hmmm, no make or imake?
From: [email-masked] (Michael Hirmke)

12 Sep 1998 05:56:24 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Joey,

>I just installed egcs v1.1 and CygWin32 vb19.1 and I think all the libs I
>needed; however, I seem to be missing make.  Is this available on a seperate
>archive?

Uhm, make is available in the same directory as all the other cdk
commands like ls, bash, ...
Perhaps you didn't install cdk.exe, but only usertools.exe ?

>
>Also, is Imake and all the associated rules for Windows available somewhere?

imake is part of the X11R6.x ports to Win32.

>
>Lastly, I was under the impression that if I compiled a Motif program (with
>Lesstif), I would get a native windows program which would use Windows as the
>window manager.  Is this the case or do I need to install Xservers and the
>like? 

AFAIK that depends on how you "ported" the package.
If it doesn't support the native Win32 window manager and you didn't do
anything to change this behaviour, i.e. changed the sources, you get
what you requested - a program, that belongs to the U*ix world
more than to the Windows world. Therefore you would need an X server.

>
>As you can tell, I'm a newbie.  We just want to port our Unix program to
>Windows...
>
>Joey

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".